pointdict = {

172027:(75, 10),

172028:(75, 65),

172029:(150, 10),

172030:(200, 10),

172031:(200, 50),

172032:(200, 100),

172033:(200, 190),

172034:(300, 10),

172035:(300, 50),

172036:(300, 100),

172037:(300, 200),

172038:(300, 290),

172039:(400, 10),

172040:(400, 50),

172041:(400, 100),

172042:(400, 200),

172043:(400, 300),

172044:(400, 390),

172045:(500, 50),

172046:(500, 100),

172047:(500, 200),

172048:(500, 300),

172049:(500, 400),

172050:(500, 490),

}

# Extra points for grid extension

pointdict[176708] = (600, 50)

pointdict[176709] = (600, 100)

pointdict[176710] = (600, 200)

pointdict[176711] = (600, 300)

pointdict[176712] = (600, 400)

pointdict[176713] = (600, 500)

pointdict[176714] = (600, 590)

# Extra points for grid extension

pointdict[177529] = (500, 10)

